Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Apr 2021 06:58:53 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret taissa                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  taissa Bot:  Hi Taissa ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:42 AM, 29th Apr                   Mohammed                    Hi Taissa, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           10:44 AM, 29th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           10:44 AM, 29th Apr                     taissa                    Hi           10:44 AM, 29th Apr                     taissa                    Good morning           10:44 AM, 29th Apr                     taissa                    I just requested a return           10:44 AM, 29th Apr                     taissa                    What happens now?           10:44 AM, 29th Apr                     taissa                    9655837750           10:45 AM, 29th Apr                     taissa                    Thats the ordr number           10:45 AM, 29th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:46 AM, 29th Apr                     taissa                    Ok           10:47 AM, 29th Apr                   Mohammed                   we are faceing technical issue please contact us later.           10:51 AM, 29th Apr                     taissa                    Ok           10:51 AM, 29th Apr                   Mohammed                   Please note that an exchange service is not currently available for Centrepoint products. Products can be returned within 14 days through one of the following options: 1- You can call the customer support team at (800-6927) to book an appointment for receiving the product to be returned. 2- You can also book an appointment for receiving the product to be returned online by logging into your account and going to the order book, then click on the "order number" from this page (https://www.centrepointstores.com/), and choose the products you want to return . 3- You can visit the nearest branch of (Centrepoint/splash) and return the product to the branch.           10:54 AM, 29th Apr                   Mohammed                   Is there anything else may I assist you?           10:54 AM, 29th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:58 AM, 29th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2474131